/ lang / frac
Frac
Syntax

    Value = Frac ( Number ) AS Float

Computes the fractional part of the Number.

### Examples

    PRINT Frac(Pi)
    <hr>0.14159265359

If the Number argument is a Date, then the Frac returns the Time component of the date.

    PRINT Frac(Date(1999, 12, 13, 14, 20, 00))
    PRINT CDate(Frac(Date(1999, 12, 13, 14, 20, 00)))
    <hr>0.597222222015
    14:20:00

### See also

Arithmetical Functions